/*----- Credits
COMPANY: www.clickstream.ie
DESIGN: Clare
CSS: Alan
HTML: Alan
PHP: Iain
-----*/

/*----- HTML5 display-role reset for older browsers -----*/
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
a	{
	text-decoration: none;
	color: #484848;
}
a:hover	{
	text-decoration: underline;
}
img, img:hover	{
	border: 0;
}
img.border	{
	border:  1px solid #aabb43;
}
/*img.border:hover	{
	border:  1px solid #3c5aa0;
}*/


html	{
	overflow-y: scroll;
}
body	{
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #484848;
	background: #F3EFE1;
}
#wrapper	{
	width: 100%;
}



/*----- Header -----*/
header	{
	width: 950px;
	margin: 0 auto;
	padding: 20px 20px 10px 20px;
	background: #fff;
}
#headerLogo	{
	float: left;
	width: 25.3%;
}
#headingOne	{
	float: left;
	width: 38.3%;
	text-align: center;
	margin-top: 10px;
}
#headingOne h1	{
	/*font-family: 'vag_roundedregular';*/
	font-family: 'arial_rounded_mt_boldbold';
	font-size: 2.25em;
	line-height: 42px;
	color: #3c5aa0;
	margin: 0 15px 0 0;
}
#headerInfo	{
	float: right;
	width: 33.3%;
	color: #3c5aa0;
	font-size: 0.75em;
	margin-top: 40px;
	/*font-family: 'vag_roundedregular';*/
	font-family: 'arial_rounded_mt_boldbold';
}
#headerInfo p.phone	{
	width: 280px;
	height: 40px;
	background: url(../img/contact-info-new-01.png) no-repeat center center;
	float: right;
}
#headerInfo p	{
	float: right;
	margin: 3px 0;
	font-size: 14px;
}
#socialContact	{
	float: left;
	width: 100%;
	height: 22px;
	text-align: right;
	margin-top: 5px;
}
#socialContact a	{
	margin: 0 0 0 5px;
}



/*----- Navigation -----*/
#navWrapper	{
	width: 990px;
	margin: 0 auto;
	padding: 10px 0 30px 0;
	background: #fff;
}
nav	{
	width: 100%;
	float: left;
	text-align: center;
	background: #fff;
	/*font-family: 'vag_roundedregular';*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.9375em;
}
nav a	{
	color: #fff;
}
nav a:hover	{
	text-decoration: none;
}
nav ul	{
	margin: 0 auto;
	padding: 0;
	display: inline-block;
}
nav ul li	{
	display: inline;
	text-align: center;
}
nav ul li a	{
	float: left;
	height: 18px;
	padding: 10px 27px;
	margin: 0 1px 0 0;
	/*border-top: 3px solid #aabb43;*/
	border-bottom: 3px solid #899A22;
	background: #aabb43;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	transition: 0.5s ease;
}
nav ul li a:hover, nav ul li.on a	{
	/*border-top: 3px solid #3c5aa0;*/
	border-bottom: 3px solid #153888;
	background: #3c5aa0;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	transition: 0.5s ease;
}
nav ul li#navHome a	{
	width: 47px;
	height: 38px;
	padding: 0;
	margin: 0 1px 0 0;
	/*border-top: 3px solid #3c5aa0;
	border-left: 3px solid #3c5aa0;
	border-right: 0;
	border-bottom: 0;*/
	border-bottom: 3px solid #153888;
	border-radius: 5px 0 0 5px;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	background: url(../img/icons/home-icon.png) no-repeat center center #3c5aa0;
}
nav ul li#navEight a	{
	/*float: left;*/
	height: 20px;
	padding: 11px 24px 7px 24px;
	margin: 0;
	/*border-right: 3px solid #aabb43;*/
	border-radius: 0 5px 5px 0;
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
	background: #aabb43;
}
nav ul li#navEight a:hover, nav ul li#navEight.on a	{
	/*border-right: 3px solid #3c5aa0;
	border-top: 3px solid #3c5aa0;*/
	border-bottom: 3px solid #153888;
	background: #3c5aa0;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
nav a#pull {
    display: none;
}



/*----- Main Content -----*/
#main	{
	width: 950px;
	margin: 0 auto;
	padding: 0 20px 15px 20px;
	background: #fff;
}
body#homePage #content, #content	{
	width: 100%;
	margin: 0 0 20px 0;
	color: #484848;
	font-size: 15px;
	line-height: 18px;
}
#content	{
	float: left;
}
body#homePage #content h1, #content h1	{
	margin: 0 0 10px 0;
	font-size: 1.5em;
	/*font-family: 'vag_roundedregular';*/
	/*font-family: 'bpreplayregular';*/
	font-family: 'arial_rounded_mt_boldbold';
	font-weight: normal;
	color: #3c5aa0;
	line-height: 28px;
}
body#homePage #content h1	{
	margin: 0;
}
body#homePage #content img	{
	float: right;
}
body#homePage #content p	{
	margin: 20px 0 10px 0;
}
body#homePage #leftCol, body#homePage #rightCol, body#homePage #thirdCol	{
	width: 334px;
	float: left;
	font-size: 0.8125em;
	padding: 0;
}
body#homePage #leftCol	{
	width: 272px;
	margin-right: 10px;
}



/*----- Footer -----*/
footer	{
	width: 950px;
	margin: 0 auto;
	padding: 20px;
	background: #3c5aa0;
}
#footerContent	{
	width: 100%;
	color: #fff;
	font-size: 0.875em;
}
#footerContent a	{
	color: #fff;
}
#footerContent a:hover	{
	color: #aabb43;
	text-decoration: none;
}
#footerContent h4	{
	color: #aabb43;
	font-size: 0.875em;
	margin: 0;
}
.footerOne	{
	/*background: url(../img/bg/divider-line.png) no-repeat right 30px;*/
	width: 299px;
	min-height: 180px;
	float: left;
	border-right: 1px solid #fff;
	/*height: 190px;*/
}
.footerTwo	{
	width: 329px;
	float: left;
	padding-left: 20px;
	/*background: url(../img/bg/divider-line.png) no-repeat right 30px;*/
	/*height: 190px;*/ /* DELETE */
	min-height: 180px;
	border-right: 1px solid #fff;
}
.footerTwo ul	{
	padding: 0;
}
.footerThree	{
	width: 280px;
	float: left;
	padding-left: 20px;
	min-height: 180px;
}
.footerThree p	{
	margin: 5px 0;
}
ul.footerNavOne, ul.footerNavTwo, ul.footerNavThree	{
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
}
ul.footerNavOne	{
	margin-right: 40px;
}
ul.footerNavOne li, ul.footerNavTwo li, ul.footerNavThree li	{
	margin: 4px 0 0 0;
}
ul.footerNavOne li a, ul.footerNavTwo li a, ul.footerNavThree li a	{
	font-weight: bold;
}
ul.subNav	{
	padding: 0;
	margin: 3px 0;
}
ul.subNav li	{
	background: url(../img/icons/list-arrow-01.png) no-repeat 0px 3px;
	padding-left: 15px;
}
ul.subNav li a	{
	font-weight: normal;
}
#footerContent h4.margin-top	{
	margin-top: 25px;
}



/*----- Home Page Columns -----*/
.boxOne, .boxTwo, .boxThree, .boxFour	{
	min-height: 150px;
	background: #3c5aa0;
	border-bottom: 3px solid #153888;
	/*border-radius: 5px;*/
	color: #fff;
	padding: 15px;
	margin: 0 10px 20px 10px;
	font-size: 1.0em;
}
.boxThree, .boxFour	{
	/*background: #3c5aa0;
	border-bottom: 3px solid #153888;*/
	background: #aabb43;
	border-bottom: 3px solid #899A22;
}
.boxOne	h2, .boxTwo h2, .boxThree h2, .boxFour h2	{
	margin: 0 0 10px 0;
	color: #fff;
	font-weight: normal;
}
.boxOne	img, .boxTwo img, .boxThree img, .boxFour img	{
	float: right;
}
.boxOne	p.moreLink, .boxTwo p.moreLink, .boxThree p.moreLink, .boxFour p.moreLink	{
	text-align: left;
	margin-bottom: 0;
	font-size: 1.125em;
}
.boxOne	p.moreLink a, .boxTwo p.moreLink a, .boxThree p.moreLink a, .boxFour p.moreLink a	{
	color: #fff;
	padding: 6px 8px;
	font-size: 0.6875em;
	border: 1px solid #fff;
}
.boxOne	p.moreLink a:hover, .boxTwo p.moreLink a:hover	{
	color: #AABB43;
	border: 1px solid #AABB43;
	text-decoration: none;
}
.boxThree p.moreLink a:hover, .boxFour p.moreLink a:hover	{
	color: #3c5aa0;
	border: 1px solid #3c5aa0;
	text-decoration: none;
}



/*----- Inner Pages -----*/
#content h2	{
	font-size: 1.375em;
	font-weight: normal;
}
#content h3	{
	font-size: 1.0em;
	margin-bottom: 5px;
}
ul.arrowOne	{
	padding: 0 0 0 20px;
}
ul.arrowOne li	{
	background: url(../img/icons/list-arrow-01.png) no-repeat 0px 5px;
	padding-left: 15px;
}



/*----- Contact Form -----*/
#contactForm	{
	width: 100%;
	float: left;
	font-size: 1.0em;
	margin: 7px 0 0 0;
}
#contactForm label	{
	width: 25%;
	height: 35px;
	float: left;
	margin: 3px 0 10px 0;
}
#contactForm input	{
	width: 70%;
	height: 20px;
	float: left;
	background-color: #ededed;
	border: 1px solid #cfcfcf;
	padding: 3px;
	margin: 0 0 20px 0;
}
#contactForm textarea	{
	width: 70%;
	height: 120px;
	float: left;
	background-color: #ededed;
	border: 1px solid #cfcfcf;
	padding: 3px;
	margin: 0 0 20px 0;
	resize: vertical;
}
#contactForm #submit	{
	width: 100px;
	height: 40px;
	font-size: 0.9em;
	font-weight: bold;
	color: #fff;
	/*padding: 5px 10px;*/
	float: right;
	margin: 0 22px 0 0;
	background: #3c5aa0;
	border: 0;
	border-bottom: 3px solid #153888;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	transition: 0.5s ease;
}
#contactForm #submit:hover	{
	background: #aabb43;
	border-bottom: 3px solid #899A22;
	cursor: pointer;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	transition: 0.5s ease;
}



/*----- Links -----*/
a.moreButton	{
	background: #3c5aa0;
	border-bottom: 3px solid #153888;
	/*border-radius: 5px;*/
	color: #fff;
	font-size: 0.875em;
	padding: 5px 8px;
}
#footerContent .footerThree p.greenText a	{
	color: #aabb43;
}
#footerContent .footerThree p.greenText a:hover	{
	color: #fff;
}



/*----- Map -----*/
#map_canvas	{
	width: 100%;
	height: 400px;
	margin: 20px 0;
}
#infowindow	{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	min-width: 150px;
	min-height: 120px;
}
#infowindow	h2	{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
}
#infowindow	p	{
	margin: 0;
}
#infowindow	a	{
	margin: 5px 0 0 0;
	text-decoration: underline;
}
#infowindow	a:hover	{
	text-decoration: none;
}



/*----- Misc -----*/
span.displayNone	{
	display: none;
}
span.greenBold	{
	color: #aabb43;
	font-weight: bold;
}
span.bold	{
	font-weight: bold;
}
span#top	{
	margin: 0 0 0 -90px;
}
span#center	{
	font-size: 2.5em;
}
span#bottom	{
	margin: 0 0 0 105px;
}
.clear	{
	clear: both;
}
p.greenText	{
	color: #aabb43;
}
img.floatRight	{
	float: right;
	margin: 0 0 20px 20px;
}
img.floatLeft	{
	float: left;
	margin: 0 20px 20px 0;
}
.line	{
	height: 1px;
	width: 100%;
	margin: 10px 0;
	border-top: 1px solid #ccc;
}
.side-col-row	{
	margin: 0 0 16px 0;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #ccc;
}
.side-col-row a	{
	color: #aabb43;
}



/*----- Contact Page -----*/
/*body#contact #leftCol	{
	width: 66%;
	float: left;
	padding: 0 4% 0 0;*/
	/*border-right: 1px dotted #ccc;*/
/*}*/
/*body#contact #rightCol	{
	width: 27%;
	padding-left: 2%;
	float: right;
}
body#contact #rightCol h2	{
	margin-top: 0;
	color: #3C5AA0;
}
body#contact #rightCol ul	{
	padding-left: 12px;
}*/



/*----- Blog Page -----*/
body#blog #content	{
	width: 100%;
	float: left;
}
body#blog #content a:hover	{
	color: #aabb43;
}
/*body#blog #leftCol	{
	width: 65%;
	float: left;
	padding-right: 5%;
	border-right: 1px dotted #ccc;
}*/
/*body#blog #leftCol h1	{
	color: #3c5aa0;
}
body#blog #leftCol p	{
	margin-bottom: 12px;
}
body#blog #rightCol	{
	width: 25%;
	float: right;
}*/
body#blog #rightCol h3	{
	font-size: 0.875em;
}
body#blog #rightCol ul	{
	padding-left: 12px;
	margin-top: 4px;
}
body#blog .widget	{
	padding-bottom: 12px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
#nav-below a	{
	color: #484848;
}



/* DEV */
#leftCol	{
	float: left;
	width: 650px;
	padding: 0 10px 0 0;
}
#rightCol	{
	float: right;
	width: 280px;
	padding: 0 0 0 10px;
}
h2	{
	margin: 0;
	/*font-family: 'vag_roundedregular';*/
	font-family: 'arial_rounded_mt_boldbold';
	color: #3C5AA0;
}
.image	{
	float: left;
	width: 120px;
	margin: 10px;
}
.image img	{
	width: 120px;
	height: 160px;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	transition: 0.5s ease;
}
.image img:hover	{
	-webkit-transform: scale(2.0,2.0);
	-moz-transform:scale(2.0,2.0);
	transform:scale(2.0,2.0);
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	transition: 0.5s ease;
}
img.small	{
	width: 120px;
	height: 160px;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	transition: 0.5s ease;
}
img.small:hover	{
	width: 120px;
	height: 160px;
	-webkit-transform: scale(2.0,2.0);
	-moz-transform:scale(2.0,2.0);
	transform:scale(2.0,2.0);
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	transition: 0.5s ease;
}
img.right	{
	float: right;
	margin-left: 10px;
}
#rightCol ul	{
	padding: 0;
}



/*----- Fonts -----*/
@font-face {
    font-family: 'vag_roundedregular';
    src: url('../fonts/vag_rounded_black-webfont.eot');
    src: url('../fonts/vag_rounded_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vag_rounded_black-webfont.woff') format('woff'),
         url('../fonts/vag_rounded_black-webfont.ttf') format('truetype'),
         url('../fonts/vag_rounded_black-webfont.svg#vag_roundedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bpreplayregular';
    src: url('../fonts/bpreplay-webfont.eot');
    src: url('../fonts/bpreplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bpreplay-webfont.woff') format('woff'),
         url('../fonts/bpreplay-webfont.ttf') format('truetype'),
         url('../fonts/bpreplay-webfont.svg#bpreplayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arial_rounded_mt_boldbold';
    src: url('../fonts/616-webfont.eot');
    src: url('../fonts/616-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/616-webfont.woff') format('woff'),
         url('../fonts/616-webfont.ttf') format('truetype'),
         url('../fonts/616-webfont.svg#arial_rounded_mt_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*----- Media Queries ----*/
@media screen and (max-width: 990px) {
	header	{
		width: 98%;
		margin: 0 auto;
	}
	header	{
		width: 96%;
		padding: 20px 2% 0 2%;
	}
	footer	{
		width: 96%;
		padding: 20px 2%;
	}
	#footerContent	{
		width: 100%;
	}
	.footerOne	{
		width: 30%;
	}
	.footerTwo	{
		width: 35%;
	}
	.footerThree	{
		width: 30%;
	}
	/*#navWrapper, #main	{
		width: 98%;
	}*/
	#navWrapper	{
		width: 100%;
	}
	#main	{
		width: 96%;
		padding: 20px 2%;
	}
	nav {   
        height: auto;  
    }  
    nav ul {  
        display: none;  
    }
	nav a#pull {
        display: block;
		border-top: 3px solid #3c5aa0;
        background: #3c5aa0;
        width: 100%;  
        position: relative;
		height: 27px; 
		padding: 10px 0 5px 0;
		margin: 1px 0 0 0;
		
    }
	nav a#pull:after {  
        content:"";  
        background: url('/img/icons/nav-icon.png') no-repeat 0 0;
        width: 30px;  
        height: 40px;  
        display: inline-block;  
        position: absolute;  
        right: 5px;  
        top: 10px;
    }
    nav li {  
        width: 33.2%;  
        float: left;  
        position: relative;
		margin: 1px 1px 0 0;  
    }
    nav li a {
		margin: 1px 1px 0 0; 
    }
	nav ul li a	{
		padding: 10px 0;
	}
	nav ul li#navHome a	{
		/*border-top: 3px solid #3c5aa0;*/
		/*border-left: 0;
		border-radius: 0;*/
		width: 100%;
		/*height: 18px;*/
		/*padding: 18px 0 2px 0;*/
		/*background: #3c5aa0;*/
		background-position: 25px center;
	}
	nav ul li#navEight a	{
		padding: 10px 0;
		margin: 0;
		height: 18px;
		border-right: 0;
		border-radius: 0;
	}
	nav ul li#navEight a:hover, nav ul li#navEight.on a	{
		border-right: 0;
		border-radius: 0;
	}
    nav a {  
        text-align: left;  
        width: 100%;  
        text-indent: 25px;  
    }
	body#homePage #leftCol	{
		width: 30%;
	}
	body#homePage #rightCol, body#homePage #thirdCol	{
		width: 34%;
	}
	#leftCol	{
		width: 60%;
		padding: 0 5% 0 0;
	}
	#rightCol	{
		width: 35%;
		padding: 0;
	}
}
@media screen and (max-width: 900px) {
	body#homePage #leftCol	{
		width: 34%;
	}
	body#homePage #rightCol, body#homePage #thirdCol	{
		width: 32%;
	}
	#leftCol	{
		width: 55%;
	}
	#rightCol	{
		width: 40%;
	}
	.footerOne	{
		width: 29%;
	}
	.footerTwo	{
		width: 34%;
	}
	.footerThree	{
		width: 29%;
	}
}
@media screen and (max-width: 820px) {
	body#homePage #leftCol	{
		display: none;
	}
	body#homePage #rightCol, body#homePage #thirdCol	{
		width: 48%;
	}
}
@media screen and (max-width: 780px) {
	#headingOne	{
		width: 35.3%;
	}
	#headingOne h1	{
		font-size: 2.0em;
	}
	span#top	{
		margin: 0 0 0 -60px;
		font-size: 0.875em;
	}
	span#center	{
		font-size: 1.875em;
	}
	span#bottom	{
		margin: 0 0 0 45px;
		font-size: 0.875em;
	}
	nav li {  
        width: 33.1%;    
    }
	/*footer	{
		height: auto;
		padding: 0 0 10px 0;
	}*/
	body#homePage #content p	{
		clear: both;
	}
	body#homePage #content img	{
		float: none;
		display: block;
		margin: 0 auto;
	}
	body#homePage #rightCol	{
		width: 50%;
	}
	body#homePage #thirdCol	{
		width: 50%;
		float: right;
	}
	.boxOne, .boxTwo	{
		height: 135px;
	}
	#leftCol	{
		width: 100%;
		padding: 0;
	}
	#rightCol	{
		width: 100%;
		float: left;
		padding: 15px 0 0 0;
		border-top: 1px solid #ccc;
	}
	body#homePage #rightCol	{
		border-top: 0;
	}
	body#blog #rightCol	{
		display: none;
	}
}
@media screen and (max-width: 640px) {
	nav li {
        width: 49.5%;
    }
	#headerLogo	{
		width: 48%;
		float: left;
		padding: 0;
	}
	#headingOne	{
		display: none;
	}
	#headerInfo	{
		width: 48%;
		float: right;
		margin: 40px 0 0 0;
	}
	.boxOne, .boxTwo	{
		height: auto;
	}
	body#blog #leftCol, body#blog #rightCol, body#contact #leftCol, body#contact #rightCol	{
		width: 100%;
		padding: 0;
		float: left;
		border: 0;
	}
	body#contact #rightCol	{
		margin-top: 12px;
	}
	.footerOne	{
		width: 48%;
	}
	.footerTwo	{
		width: 48%;
		border: 0;
		/*padding: 0 0 0 2%;*/
	}
	.footerThree	{
		width: 100%;
		margin: 10px 0 0 0;
		padding: 15px 0 0 0;
		min-height: 0;
		border-top: 1px solid #fff;
	}
	.footerThree ul	{
		width: 48%;
		float: left;
		margin: 5px 0 0 0;
	}
	.footerThree p	{
		width: 48%;
		/*float: right;*/
	}
}
@media screen and (max-width: 560px) {
	#headingOne	{
		width: 100%;
		float: right;
	}
	#headerInfo	{
		width: 48%;
		position: absolute;
		top: 0;
		right: 1%;
		margin: 60px 0 0 0;
	}
	span#top	{
		margin: 0 0 0 -90px;
		font-size: 0.875em;
	}
	span#center	{
		font-size: 1.875em;
	}
	span#bottom	{
		margin: 0 0 0 105px;
		font-size: 0.875em;
	}
	body#homePage #content img	{
		width: 100%;
		height: auto;
		margin: 10px 0;
	}
	#contactForm	{
		width: 100%;
	}
	.footerOne	{
		width: 46%;
	}
}
@media screen and (max-width: 480px) {
	#headerLogo	{
		width: 100%;
		text-align: center;
	}
	#headingOne	{
		display: none;
	}
	#headerInfo	{
		width: 100%;
		float: left;
		margin: 15px 0;
		position: relative;
		text-align: center;
	}
	#headerInfo p.phone, #headerInfo p, #socialContact	{
		width: 100%;
		float: none;
		text-align: center;
	}
	body#homePage #rightCol, body#homePage #thirdCol	{
		width: 100%;
	}
	/*.boxOne, .boxTwo	{
		height: 120px;
	}*/
	/*.boxThree	{
		background: none;
	}*/
	.boxOne, .boxTwo, .boxThree, .boxFour	{
		padding-bottom: 15px;
	}
	.footerOne	{
		width: 100%;
		border: 0;
		padding-bottom: 25px;
		min-height: 0;
	}
	.footerTwo	{
		width: 100%;
		padding: 0;
		border-top: 1px solid #fff;
	}
	.footerThree	{
		width: 100%;
		margin: 10px 0 0 0;
		/*padding: 0;*/
	}
}
@media screen and (max-width: 400px) {
	img.floatRight	{
		float: none;
		display: block;
		margin: 0 auto 10px auto;
		width: 80%;
	}
}
@media screen and (max-width: 320px) {
	nav li {
        width: 100%;
		margin: 1px 0 0 0;
    }
	body#homePage #rightCol, body#homePage #thirdCol	{
		width: 100%;
		float: left;
	}
	.footerOne	{
		display: none;
	}
	/*.footerTwo	{
		display: none;
	}*/
	.footerTwo	{
		text-align: center;
		border: 0;
	}
	.footerThree	{
		width: 100%;
		margin: 10px 0 0 0;
		/*padding: 0;*/
		text-align: center;
	}
	.footerThree ul	{
		width: 100%;
		float: left;
		margin: 5px 0 0 0;
	}
	.footerThree p	{
		width: 100%;
		float: left;
	}
	#contactForm label	{
		width: 90%;
		margin-bottom: 5px;
		height: auto;
	}
	#contactForm input	{
		width: 90%;
	}
	#contactForm textarea	{
		width: 90%;
	}
	#contactForm #submit	{
		width: 50%;
		margin-right: 6%;
	}
	/*.boxOne, .boxTwo	{
		height: 150px;
	}*/
}
/*@media screen and (max-width: 320px) {
	#contactForm #submit	{
		width: 80%;
		margin-right: 6%;
	}
}*/
@media screen and (max-width: 280px) {
	/*.boxOne, .boxTwo	{
		height: 170px;
	}*/
}